<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
  <div class="h-screen w-screen bg-gray-700 p-4">
    <div class="grid grid-cols-3 gap-4">
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white">1</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white">2</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white">3</span>
        <span class="rounded-xl bg-sky-500 px-9 py-5 text-center text-white col-span-2">4</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white">5</span>
        <span class="rounded-xl bg-sky-700 px-9 py-5 text-center text-white">6</span>
        <span class="rounded-xl bg-sky-500 px-9 py-5 text-center text-white col-span-2">7</span>
    </div>
  </div>
</body>
</html>